Subject: Re: bug#22220: 24.5; no documentation for default process sentinel

From: Eli Zaretskii <[email-masked]>
Date: Wed, 23 Dec 2015 19:56:59 +0200

> From: Ram Bhamidipaty <[email-masked]>
> CC: "[email-masked]" <[email-masked]>
> Date: Wed, 23 Dec 2015 17:45:22 +0000
> 
> This is what I ran into: I am working on some code using the emacs process facility. And I started seeing messages (from the default sentinel) that I did not expect. When I _skimmed_ through the sentinel section I did not notice that a default sentinel is added to all processes. I acknowledge that skimming the docs was not the right thing to do - since I missed the fact that there is a default sentinel.

OK, I already have a patch that will mention the default sentinel in a
few more places, and I think it will fit that bill.  I will commit it
soon.

Thanks.